<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:layout name="Content"/>

<f:section name="Main">
    <div class="o-cms-content" id="c{data.uid}">
        <f:render partial="Content/Header" arguments="{_all}"/>

        <div class="o-cms-content__body">
	       <f:cObject typoscriptObjectPath="tt_content.list.20.{data.list_type}" data="{data}" />
        </div>
    </div>
</f:section>
</html>
